IBM Lotus Notes CVE-2013-0538 Arbitrary Code Execution Vulnerability

Bugtraq ID: 59589
Class: Input Validation Error
CVE: CVE-2013-0538
Remote: Yes
Local: No
Published: Apr 30 2013 12:00AM
Updated: Apr 30 2013 12:00AM
Credit: Alexander Klink of n.runs AG
Vulnerable: IBM Lotus Notes 8.5.3
IBM Lotus Notes 8.5.2
IBM Lotus Notes 8.5.1
IBM Lotus Notes 8.5.1
IBM Lotus Notes 8.0.2
IBM Lotus Notes 8.5.2.3
IBM Lotus Notes 8.5.2.2
IBM Lotus Notes 8.5.2.1
IBM Lotus Notes 8.5.2.0
IBM Lotus Notes 8.5.1.5
IBM Lotus Notes 8.5.1.4
IBM Lotus Notes 8.5.1.3
IBM Lotus Notes 8.5.1.2
IBM Lotus Notes 8.5.1.1
IBM Lotus Notes 8.5.1.0
IBM Lotus Notes 8.5.0.1
IBM Lotus Notes 8.5.0.0
IBM Lotus Notes 8.5
IBM Lotus Notes 8.0.2.6
IBM Lotus Notes 8.0.2.5
IBM Lotus Notes 8.0.2.4
IBM Lotus Notes 8.0.2.3
IBM Lotus Notes 8.0.2.2
IBM Lotus Notes 8.0.2.1
IBM Lotus Notes 8.0.2.0
IBM Lotus Notes 8.0.0
IBM Lotus Notes 8.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus